Page MenuHomePhabricator

Beta Cluster: "error while storing the file in the stash.'
Closed, ResolvedPublic

Description

console errors from UW

as of 9 November UW fails to write the file on beta commons http://commons.wikimedia.beta.wmflabs.org/wiki/Special:UploadWizard

See screenshot for detailed console errors


Version: unspecified
Severity: major

Attached:

Details

Reference
bz73229

Event Timeline

bzimport raised the priority of this task from to Unbreak Now!.Nov 22 2014, 3:46 AM
bzimport set Reference to bz73229.

Actual error:

{"servedby":"deployment-mediawiki01","error":{"code":"stashfilestorage","info":"Could not store upload in the stash: Stashing temporary file failed: UploadStashFileException Error storing file in '/tmp/DUAXdQ': <directoryreadonlyerror>","*":"See http://commons.wikimedia.beta.wmflabs.org/w/api.php for API usage"}}

Change 172287 had a related patch set uploaded by Gilles:
Add missing messages for stash errors

https://gerrit.wikimedia.org/r/172287

Change 172287 merged by jenkins-bot:
Improve doPrepareInternal error messages

https://gerrit.wikimedia.org/r/172287

Change 172514 had a related patch set uploaded by Gilles:
Add wgDebugLog group for FSFileBackend

https://gerrit.wikimedia.org/r/172514

Change 172514 merged by jenkins-bot:
Add wgDebugLog group for FSFileBackend

https://gerrit.wikimedia.org/r/172514

Gilles lowered the priority of this task from Unbreak Now! to High.Nov 24 2014, 1:07 PM
Gilles set Security to None.
Gilles moved this task from Untriaged to Prototyping on the Multimedia board.Nov 24 2014, 4:06 PM
greg renamed this task from beta labs: "error while storing the file in the stash.' to Beta Cluster: "error while storing the file in the stash.'.Nov 25 2014, 6:21 PM
Gilles moved this task from Ready for testing to Batch Move 2019-03-06 on the Multimedia board.
Gilles removed Gilles as the assignee of this task.Feb 11 2015, 1:21 PM
Gilles closed this task as Resolved.Mar 5 2015, 2:02 PM
Gilles claimed this task.